
QGIS Application - Bug report #14415

legend items window  is so small in QGIS 2.14

2016-03-03 12:12 PM - Claas Leiner

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22396

Description

In Print Composer the  legend items window  is so small that only a tiny part of the legend content is visible. The legend design is so

difficult!

Look at the Screenshot

Best wishes

Claas

Related issues:

Related to QGIS Application - Feature request # 14155: Composer Items Propert... Open 2016-01-21

History

#1 - 2016-03-03 12:50 PM - Nyall Dawson

- Status changed from Open to Closed

- Resolution set to fixed/implemented

Coincidentally fixed a day ago in commit:e695fbb!

#2 - 2016-03-03 01:17 PM - Claas Leiner

Thanks!

#3 - 2016-03-04 07:59 AM - Harrissou Santanna

And more globally, it may be nice to have this widget resizable (see #14155)

#4 - 2016-03-26 04:18 AM - Claas Leiner

- Status changed from Closed to Reopened

- Target version set to Version 2.14

The problem is in QGIS 2.14.1 continued. The LegendItems window is narrow when the subtabs fonts, Columns, Spacing etc. are expanded. However,

when the subtabs frame is expanded, the LegendItems are open as large windows.
Best wishes, Claas

#5 - 2016-03-26 02:30 PM - Jürgen Fischer

- Status changed from Reopened to Closed

Claas Leiner wrote:

The problem is in QGIS 2.14.1 continued.

It was only fixed in master.  Backported to 2.14 in commit:5dc9551.  Please check the next nightly of the release branch.

#6 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
